ghostscript 9.53.3-1

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

ghostscript 9.53.3-1

Ken Brown via Cygwin-announce
The following packages have been uploaded to the Cygwin distribution:

* ghostscript-9.53.3-1
* libgs9-9.53.3-1
* libgs-devel-9.53.3-1

GNU Ghostscript is a PostScript interpreter capable of converting PS
files into a number of printer output formats.  Ghostscript can also
render PS files into a number of graphics file formats.

This is an update to the latest upstream patch release.  It fixes some
issues in ghostscript 9.53.2.  See

  http://www.ghostscript.com/doc/9.53.3/News.htm

for release notes.

Ken Brown
Cygwin's Ghostscript maintainer